Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 975290 - Plymouth should display 'Red Hat Enterprise Virtualization Hypervisor 6.5'
Summary: Plymouth should display 'Red Hat Enterprise Virtualization Hypervisor 6.5'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-node
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 3.5.0
Assignee: Fabian Deutsch
QA Contact: Virtualization Bugs
URL:
Whiteboard: node
Depends On: 1144273
Blocks: 1123329 rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2013-06-18 03:18 UTC by cshao
Modified: 2016-02-10 20:07 UTC (History)
15 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-11 20:45:50 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)
plymouth (deleted)
2013-06-18 03:18 UTC, cshao
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2015:0160 normal SHIPPED_LIVE ovirt-node bug fix and enhancement update 2015-02-12 01:34:52 UTC

Description cshao 2013-06-18 03:18:08 UTC
Created attachment 762274 [details]
plymouth

Description of problem:
Plymouth should display 'Red Hat Enterprise Virtualization Hypervisor 6.5' rather than 'ovirt node  3.0.0'

Version-Release number of selected component (if applicable):
rhev-hypervisor6-6.5-20130222.0.auto1681.el6.iso

How reproducible:
100%

Steps to Reproduce:
1. Install rhev-h 6.5 build.
2. Focus on plymouth.
3.

Actual results:
Plymouth display 'ovirt node 3.0.0'.

Expected results:
Plymouth should display 'Red Hat Enterprise Virtualization Hypervisor 6.5' rather than 'ovirt node  3.0.0'

Additional info:

Comment 2 Mike Burns 2013-06-18 12:36:34 UTC
This is a limitation in the automation, not really a bug, but will leave it open until we get official builds.

Comment 4 cshao 2014-01-06 08:34:12 UTC
The bug has been fixed with rhevh-6.5-20131220.0 build, the plymouth show as 'Red Hat Enterprise Virtualization Hypervisor 6.5' so change bug status to VERIFIED.

Comment 6 Ying Cui 2014-07-29 11:22:53 UTC
Change this bug back to ON_QA, due to this bug flag is changed to rhev 3.5, we
need to test and verify this bug on rhevh 7.0 and node 3.1.

Comment 7 cshao 2014-10-13 06:14:12 UTC
Test version:
rhev-hypervisor6-6.6-20141007.0
ovirt-node-3.1.0-0.20.20141006gitc421e04.el6.noarch

Can't verify this bug due to it is blocker by 1136392, so I will verify it after fix 1136392.

Comment 8 cshao 2014-10-13 06:30:23 UTC
This bug also blocker by bug 1144273.

Comment 9 cshao 2014-12-18 10:42:20 UTC
(In reply to Ying Cui from comment #6)
> Change this bug back to ON_QA, due to this bug flag is changed to rhev 3.5,
> we
> need to test and verify this bug on rhevh 7.0 and node 3.1.

Blocked by bug 1162699, so I need to wait the bug 1162699 fixed firstly, than verify this bug.
Thanks!

Comment 10 Ying Cui 2014-12-18 12:50:40 UTC
(In reply to shaochen from comment #9)
> (In reply to Ying Cui from comment #6)
> > Change this bug back to ON_QA, due to this bug flag is changed to rhev 3.5,
> > we
> > need to test and verify this bug on rhevh 7.0 and node 3.1.
> 
> Blocked by bug 1162699, so I need to wait the bug 1162699 fixed firstly,
> than verify this bug.
> Thanks!

Comment 6 was added on July,2014, at that time we didn't know there was a el6.6 for 3.5, we only knew el7 for 3.5.

_Now_ This bug is safe to verify on the following version, plymouth should display 'Red Hat Enterprise Virtualization Hypervisor 6.6' already.

Test version:
rhev-hypervisor6-6.6-20141212.0.iso
ovirt-node-3.1.0-0.34.20141210git0c9c493.el6.noarch

Comment 12 errata-xmlrpc 2015-02-11 20:45:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2015-0160.html


Note You need to log in before you can comment on or make changes to this bug.